{ config, lib, pkgs, ... }:

{
  environment.systemPackages = with pkgs; [
    gimp
    audacity
    obsidian
    element-desktop
    thunderbird
    keepassxc
  ];

  services.flatpak.enable = true;

  programs.kdeconnect.enable = true;
  systemd.user.services.kdeconnectd = {
    enable = true;
    after = [ "network.target" ];
    wantedBy = [ "default.target" ];
    description = "kdeconnectd";
    serviceConfig = {
        Type = "simple";
        ExecStart = "${pkgs.kdePackages.kdeconnect-kde}/bin/kdeconnectd";
    };
  };
}
